Download NetVault Backup Plug-in for Exchange 11.1 Hotfix 1 for Solution 213215

This hotfix addresses an issue that occurs when backups involve mount points. The minimum version required for installing this hotfix is 10.0.5.

Please refer to the Support Portal knowledge base article 213215 for additional information and instructions on implementing the patch.

Self Service Tools
Knowledge Base
Notifications & Alerts
Product Support
Software Downloads
Technical Documentation
User Forums
Video Tutorials
Contact Us
Customer Service
Licensing Assistance
Renewals Representative
View All